#pragma once
class Uart
{
public:
	Uart();
	~Uart();

	int Open_Uart();
	int Close_Uart();
	int Rev(unsigned char *buff,int length);
	int Send(unsigned char *buff, int length);

private:
	HANDLE  m_hCom;//串口连接端口标识
};

